defaultPlacement: end
enableVersioning: true
handle: shop
name: Shop
propagationMethod: all
siteSettings:
  af67f990-24a8-415c-82b3-0c387ce1e3de: # CameraBuy
    enabledByDefault: true
    hasUrls: true
    template: shop/product.twig
    uriFormat: 'shop/{slug}'
type: channel
